{% extends 'base.html' %}

<body>
  {% block content %}
  <main>
    <div>
      <h1 class="main-header">Edit Payment</h1>
      <br>
      <a href="{% url 'delete_payment' payment.id %}">Delete payment</a>
      <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button class="new-button">Apply Changes</button>
      </form>
    </div>
  </main>
  {% endblock content %}
</body>
